wifi8 2.0.0.0

Data Fields
wifi8_m2m_wifi_wep_params_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint8_t | u8_key_indx
uint8_t | u8_key_sz
uint8_t | au8_wep_key [WEP_104_KEY_STRING_SIZE+1]
uint8_t | __pad24__ [3]

## Field Documentation

## ◆ __pad24__

uint8_t __pad24__[3]

## ◆ au8_wep_key

uint8_t au8_wep_key[WEP_104_KEY_STRING_SIZE+1]

## ◆ u8_key_indx

uint8_t u8_key_indx

## ◆ u8_key_sz

uint8_t u8_key_sz

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h